Bug 1106267 - nautilus-actions: FTBFS in rawhide
Summary: nautilus-actions: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-actions
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F20UnversionedDocDirs F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 04:06 UTC by Dennis Gilmore
Modified: 2014-07-08 03:53 UTC (History)
2 users (show)

Fixed In Version: nautilus-actions-3.2.2-8.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-07-08 03:53:31 UTC
Type: ---


Attachments (Terms of Use)
build.log (608.75 KB, text/plain)
2014-06-09 04:06 UTC, Dennis Gilmore
no flags Details
root.log (188.95 KB, text/plain)
2014-06-09 04:06 UTC, Dennis Gilmore
no flags Details
state.log (1.10 KB, text/plain)
2014-06-09 04:06 UTC, Dennis Gilmore
no flags Details
patch for rawhide (1.31 KB, patch)
2014-06-11 00:12 UTC, Yaakov Selkowitz
no flags Details | Diff
git format-patch (1.63 KB, patch)
2014-06-26 23:48 UTC, Yaakov Selkowitz
no flags Details | Diff

Description Dennis Gilmore 2014-06-09 04:06:43 UTC
Your package nautilus-actions failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6963671

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 04:06:48 UTC
Created attachment 904361 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 04:06:51 UTC
Created attachment 904362 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 04:06:52 UTC
Created attachment 904363 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-06-11 00:12:17 UTC
Created attachment 907451 [details]
patch for rawhide

This is a F20UnversionedDocdirs issue; note this also F20FTBFS (bug 992324).  Patch for rawhide attached (tested in mock).

Comment 5 Yaakov Selkowitz 2014-06-26 23:48:22 UTC
Created attachment 912602 [details]
git format-patch


Note You need to log in before you can comment on or make changes to this bug.